body
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
margin-top:5px;
margin-left:5px;
}
a:link
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006699;
text-decoration:none;
}
a:visited
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006699;
text-decoration:none;
}
a:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#00CCFF;
text-decoration:none;
}
a:active
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
}
table
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}